@charset "UTF-8";
.page_content h3 {
  font-size: 130%;
  padding: 6px 0 3px 11px;
}
.grid .col {
  margin-bottom: 16px;
}
.grid .col.sm1_2 {
  width: 100%;
}
.block_link {
  border-left: 2px solid #20b072;
  padding: 0 34px 0 15px;
}
.block_link:after {
	content: url(../../img/ico-circle_arrow.png);
}
.block_link > span {
  font-size: 105%;
}
.pdf:after {
  margin-left: 0;
}
.pdf-word:after {
  content: url(/common/img/ico-doc-pdfword.png);
  margin-left: 0;
  vertical-align: middle;
  line-height: 0;
  font-size: 0;
  display: inline-block;
}
/*----------------------------------------
  生涯研修、健康食品のキーカラーを変更する
----------------------------------------*/
.page_content .lifetime h2 {
	border-top: 3px solid #00a7d7;
}
.page_content .lifetime .block_link {
	border-left: 2px solid #00a7d7;
}
.page_content .lifetime .block_link:after {
	content: url(../../img/ico-circle_arrow_blue.png);
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -8.5px;
}
.page_content .health h2 {
	border-top: 3px solid #fdb502;
}
.page_content .health .block_link {
	border-left: 2px solid #fdb502;
}
.page_content .health .block_link:after {
	content: url(../../img/ico-circle_arrow_orange.png);
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -8.5px;
}
/*----------------------------------------
  見出しの下にダウンロードを促すテキストを追加
----------------------------------------*/
.notes {
  margin-bottom: 13px;
  font-weight: bold;
  font-size: 12px;
  padding: 0 12px;
}
.notes .pdf:after {
	margin-left: 6px;
}
/*----------------------------------------
  <div class="col md1_3 sm1_2">の枠の余白調整
----------------------------------------*/
.translation .grid.sp_message:not(:first-child) {
  margin-top: 50px;
}